<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="grid">
            <div>
                <h3>
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div><img src="https://mks.io/public-tacos" alt="tacos"></div>
                    <div>4.3 stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div><img src="https://mks.io/public-tacos" alt="tacos"></div>
                    <div>4.3 stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div><img src="https://mks.io/public-tacos" alt="tacos"></div>
                    <div>4.3 stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div><img src="https://mks.io/public-tacos" alt="tacos"></div>
                    <div>4.3 stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div><img src="https://mks.io/public-tacos" alt="tacos"></div>
                    <div>4.3 stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div><img src="https://mks.io/public-tacos" alt="tacos"></div>
                    <div>4.3 stars</div>
                </h3>
            </div>
        </div>
    </main>
    <footer>
        <p class="has-specific-background">Made with love by Scrumptious Recipes</p>
    </footer>
</body>
</html>
